fieldset {
background:#FFFBEA;  
clear: both;  
margin: 5px 0 -1em 0;  
padding: 5px 0 1em 0;  
border:1px solid;
border-bottom:0;
width:480px;
position: relative;  
color:#a8a781;
left: -3px;  
}	
fieldset legend {
	margin-left: 1em;  
	padding:0 3px;  
	color:#a8a781;
font:bold 15px Tahoma,"Times New Roman", serif;
	}
fieldset ol {  
	padding: 1em 1em 0 1em;  
	list-style: none;
	padding-top: 0.25em; 
	}
fieldset li {  
	padding-bottom: 2em;
	font:bold 12px Tahoma,"Times New Roman", serif;
	}
 
fieldset label {  
	display: block;
	}

fieldset .text, select, textarea{
	padding:4px;
	font:12px Verdana,"Times New Roman", serif;
	background:url(../images/bg_text.gif) repeat-x;
	border:#c4c4c4 solid 1px;
	}
fieldset select{
	padding:2px;
	}

fieldset textarea{
	padding:2px;
	background:#fff url(../images/bg_textarea.gif) repeat-x;
	}
.subm{
border-top:#a8a781 1px solid;
border-bottom:#a8a781 1px solid;
width:480px;
}	
.sub{
float:right;
margin:10px 25px 15px 30px;
}	
#conditions p{
	line-height: 20px;
	padding:5px;
	}
.subm p.bold{font:bold 17px Tahoma,"Times New Roman", serif;margin:9px 0;}	
.subm p.norm{font: 12px Tahoma,"Times New Roman", serif;margin:9px 0;}	
.LV_validation_message{margin:0 0 0 3px;}
.LV_valid {
	color:#6DC360;
	padding-left:18px;     	
	padding-bottom:3px;
	font:bold  14px Tahoma,"Times New Roman", serif;    	
	background:url(../images/accept.png) no-repeat;	
	}
.LV_invalid {
	font:bold 10px Tahoma,"Times New Roman", serif;    	
	float:left;
	display:block;
	position:absolute;
	color:#FF0000;
	padding-top:2px;
	padding-left:18px;     	
	padding-bottom:3px;     	
	background:url(../images/exclamation.png) no-repeat;
	}

.LV_validation_message{margin:0 0 0 5px;}

.ok_link a{
	height:22px;
	background:url(../images/bolt.png) no-repeat;
	color:#6DC360;
	padding:4px 0 6px 22px;
	text-decoration:none;
	font:normal 14px Tahoma,"Times New Roman", serif;    	
	} 
















